package modules.viart;

import com.one.FileSource;

public class VectorFileSource implements FileSource
{
	public void createFile(String filename)
	{
		VIArt.load();
		VIArt.setNextFile(filename);
		VIArt.showEdit(true);
	}
}
